DESC="Include paths from original location "

runtest()
{
  mkdir -p bin

  BIN="bin/test12${EXT}"

  EXEC="${AGCC} -p ${TestSrcDir} -v1 -o ${BIN} ${TestSrcDir}/*.cc"
  if  ( ${EXEC} );then true
  else
    ERR_MSG="Execution failed '${EXEC}'"
    return 1
  fi
}

